nb-card-header{
    background-color: #064676;
    color: #ffffff;
  }
.card {
  width: 20rem;
}
:disabled {
  cursor: not-allowed;
  opacity: .6;
  background: red;
}
.container {
  display: flex;
  align-items: flex-start;
  flex-wrap: nowrap;
  height: 100%;
}